{
  "collapsible_hide": "Skrýt návrhy",
  "collapsible_show": "Zobrazit návrhy",
  "common_welcome": "Vítejte v aplikaci {appName}, {userName}",
  "common_welcome_fallback": "Vítá vás aplikace {appName}",
  "common_close": "Zavřít",
  "common_open": "Otevřít",
  "common_open...": "Otevřít",
  "on_your_computer": "Na svém počítači",
  "common_create": "Nový soubor",
  "common_download": "Stáhnout",
  "common_of": "z",
  "common_continue": "Pokračovat",
  "common_cancel": "Zrušit",
  "common_go": "Spustit",
  "common_settings": "Nastavení",
  "common_sort": "Uspořádat",
  "common_loading": "Načítání...",
  "common_filter": "Filtrovat",
  "common_new_project": "Nový projekt...",
  "common_draganddrop_header": "Přetáhněte některý soubor",
  "common_draganddrop_description": "Nebo začněte tím, že [vyberete jeden] ve svém počítači.",
  "common_presets_header": "Rychlé vytvoření nového souboru",
  "common_find_more_tutorials": "Ještě více výukových lekcí najdete na webu",
  "common_go_to_adobe_com": "Přejít na web Adobe.com",
  "common_search_tutorials_in_app": "Další výukové lekce můžete vyhledávat v aplikaci",
  "common_search_for_tutorials": "Vyhledat výukové lekce",
  "common_minutes_abbreviation_for_tutorials": "m",
  "common_next": "Další",
  "common_done": "Hotovo",
  "cloud_status_offline": "K dokumentům v cloudu se nelze připojit. Chcete‑li zobrazit všechny své soubory, připojte se znovu.",
  "cloud_status_storage_full": "Úložiště je plné",
  "error_opening_missing_file": "Vybranou položku nelze otevřít, protože soubor nebyl nalezen.",
  "PHXS_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "PHXS_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "PHXS_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "PHXS_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "PHXS_default_draganddrop_main": "Přetáhněte sem obrázek",
  "PHXS_default_draganddrop_select": "Nebo začněte tím, že [vyberete jeden] ve svém počítači.",
  "PHXS_inapp_tutorials_header": "Praktické výukové lekce",
  "PHXS_inapp_tutorials_description": "Budete pracovat s ukázkovými soubory a dostávat podrobné pokyny přímo na pracovní ploše.",
  "PHXS_web_tutorials_header": "Další výukové lekce",
  "PHXS_web_tutorials_description": "Obsah si můžete zobrazit v aplikaci a učit se vlastním tempem.",
  "PPRO_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "PPRO_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "PPRO_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "PPRO_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "PPRO_default_banner_headerText": "Úpravy, efekty a export",
  "PPRO_default_banner_descriptionText": "Začněte se svými snímky, pokračujte úpravami a vložením efektů a nakonec video exportujte.",
  "PPRO_inapp_tutorials_header": "Praktické výukové lekce",
  "PPRO_inapp_tutorials_description": "Tyto lekce umožňují postupovat v aplikaci podle pokynů k jednotlivým krokům.",
  "PPRO_web_tutorials_header": "Výukové lekce na webu",
  "PPRO_web_tutorials_description": "Tyto se otvírají v prohlížeči.",
  "AEFT_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "AEFT_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "AEFT_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "AEFT_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "AEFT_default_banner_headerText": "Animujte své kompozice",
  "AEFT_default_banner_descriptionText": "Vytvořte si pohyblivou grafiku nebo přidávejte vizuální efekty do videí.",
  "AEFT_default_draganddrop_main": "Začněte přetažením filmových záznamů",
  "AEFT_default_draganddrop_select": "Nebo vytvořte kompozici z prvků, které [vyberete] ve svém počítači.",
  "AEFT_inapp_tutorials_header": "Praktické výukové lekce",
  "AEFT_inapp_tutorials_description": "Tyto lekce umožňují postupovat v aplikaci podle pokynů k jednotlivým krokům.",
  "AEFT_web_tutorials_header": "Výukové lekce na webu",
  "AEFT_web_tutorials_description": "Tyto se otvírají v prohlížeči.",
  "DRWV_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "DRWV_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "DRWV_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "DRWV_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "DRWV_default_banner_headerText": "Pojďme vytvořit web",
  "IDSN_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "IDSN_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "IDSN_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "IDSN_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "IDSN_default_banner_headerText": "Design, příprava, publikování.",
  "IDSN_default_banner_descriptionText": "Vytvářejte dokonalé rozvržení brožur, plakátů a dalších tiskových a digitálních médií.",
  "IDSN_web_tutorials_header": "Výukové lekce na webu",
  "IDSN_web_tutorials_description": "Tyto se otvírají v prohlížeči.",
  "IDSN_preset_letter_name": "Letter",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "Další přednastavení",
  "IDSN_preset_letter_description": "8,5 × 11\"",
  "IDSN_preset_a4_description": "210 × 297 mm",
  "IDSN_preset_ipad_pro_description": "2732 × 2048 ob",
  "IDSN_preset_web_description": "1920 × 1080 ob",
  "ILST_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "ILST_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "ILST_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "ILST_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "ILST_default_banner_headerText": "Vytvářejte špičkové grafické výtvory",
  "ILST_default_banner_descriptionText": "Vytvářejte loga, ikony, kresby, typografii, ilustrace a další.",
  "ILST_default_preset_message_stage1": "Rychlé vytvoření nového souboru",
  "ILST_default_preset_message_stage2": "Rychlé vytvoření nového souboru",
  "ILST_default_preset_message_stage3": "Vytvořit nový soubor",
  "ILST_default_preset_message_stage4": "Vytvořit nový soubor",
  "ILST_inapp_tutorials_header": "Praktické výukové lekce",
  "ILST_inapp_tutorials_description": "Tyto lekce umožňují postupovat v aplikaci podle pokynů k jednotlivým krokům.",
  "ILST_web_tutorials_header": "Další výukové lekce",
  "ILST_web_tutorials_description": "Obsah si můžete zobrazit v aplikaci a učit se vlastním tempem.",
  "FLPR_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "FLPR_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "FLPR_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "FLPR_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "FLPR_default_banner_headerText": "Podívejte se, co můžete dělat s aplikací {appName}",
  "FLPR_default_banner_descriptionText": "Animace pro všechny platformy, zařízení a styly.",
  "FLPR_default_banner_descriptionText2": "Pojďme vytvořit nějakou skvělou animaci",
  "FLPR_default_preset_message_stage1": "Rychlé vytvoření nového souboru",
  "FLPR_default_preset_message_stage2": "Rychlé vytvoření nového souboru",
  "FLPR_default_preset_message_stage3": "Vytvořit nový soubor",
  "FLPR_default_preset_message_stage4": "Vytvořit nový soubor",
  "FLPR_inapp_tutorials_header": "Praktické výukové lekce",
  "FLPR_inapp_tutorials_description": "Tyto lekce umožňují postupovat v aplikaci podle pokynů k jednotlivým krokům.",
  "FLPR_web_tutorials_header": "Výukové lekce na webu",
  "FLPR_web_tutorials_description": "Tyto se otvírají v prohlížeči.",
  "FLPR_default_coachmark_message_stage1": "Vytvořte animaci skákajícího míče",
  "FLPR_default_coachmark_message_stage2": "Vytvořte animaci tančícího ohně",
  "FLPR_default_card_header_message_stage1": "Seznamte se důkladně s aplikací {appName}",
  "FLPR_default_card_welcome_message_stage1": "Rozvíjejte své dovednosti",
  "FLPR_default_coachmark_ctamessage_stage1": "Zobrazit v aplikaci",
  "FLPR_default_coachmark_ctamessage_stage2": "Zde najdete informace, které by mohly být pro vás užitečné. Tuto sekci můžete skrýt nebo zobrazit. Další nápovědu najdete v tématu Informace.",
  "FLPR_default_playVideo_message": "Přehrát video",
  "SPRK_default_welcome_message_stage1": "Vítá vás aplikace XD",
  "SPRK_default_welcome_message_stage2": "Vytvořte návrh a prototyp a ihned je sdílejte.",
  "SPRK_default_preset_message_stage1": "Vytvořit nový dokument",
  "SPRK_default_preset_message_stage2": "Vytvořit nový dokument",
  "SPRK_default_banner_headerText": "Seznamte se s možnostmi aplikace XD",
  "SPRK_default_banner_descriptionText": "Pomůžeme vám začít pomocí videí a dalších materiálů na téma co nejlepšího využití aplikace XD.",
  "SPRK_default_banner_cta": "Přejít k informacím",
  "SPRK_nps_title": "Pomozte nám vylepšit Adobe XD",
  "SPRK_nps_question": "S jakou pravděpodobností doporučíte aplikaci Adobe XD příteli nebo kolegovi?",
  "SPRK_nps_lowest_grade_description": "Velmi nepravděpodobné",
  "SPRK_nps_highest_grade_description": "Extrémně pravděpodobné",
  "SPRK_nps_feedback_question": "Proč jste vybrali toto hodnocení?",
  "SPRK_nps_feedback_placeholder": "Pište sem",
  "SPRK_nps_dismiss_button": "Zobrazit později",
  "SPRK_nps_submit_button": "Odeslat",
  "SPRK_nps_after_submit": "Děkujeme!",
  "SPRK_default_smalltout_1_content": "Seznamte se s možnostmi aplikace XD",
  "SPRK_default_smalltout_2_content": "Začněte s návrhy pomocí sad uživatelského rozhraní",
  "SPRK_default_smalltout_3_content": "Zapojte se do každodenních tvůrčích výzev",
  "ILST_default_preset_tip_a4": "Vytvořit nový dokument formátu A4 (595,28 × 841,89 bodu)",
  "ILST_default_preset_tip_a4_mm": "Vytvořit nový dokument ve formátu A4 – 210 × 297 mm",
  "ILST_default_preset_tip_letter": "Vytvořit nový dokument formátu Letter (612 × 792 bodů)",
  "ILST_default_preset_tip_postcard": "Vytvořit novou pohlednici (288 × 560 bodů)",
  "ILST_default_preset_tip_weblarge": "Vytvořit nový rozsáhlý webový dokument v rozlišení 1920 x 1080 px\n",
  "ILST_default_preset_tip_iphone": "Vytvořit nový dokument pro iPhone X – 1125 × 2436 ob",
  "ILST_default_preset_tip_hdtv": "Vytvořit nový dokument formátu HDV/HDTV 1080 (1920 × 1080 ob)",
  "ILST_default_preset_description_a4": "595,28 × 841,89 bodů",
  "ILST_default_preset_description_a4_mm": "210 × 297 mm",
  "ILST_default_preset_description_letter": "612 × 792 bodů",
  "ILST_default_preset_description_postcard": "288 × 560 bodů",
  "ILST_default_preset_description_weblarge": "1920 × 1080 ob",
  "ILST_default_preset_description_iphone": "1125 × 2436 ob",
  "ILST_default_preset_description_hdtv": "1920 × 1080 ob",
  "ILST_default_preset_description_custom": "Š × V",
  "ILST_default_preset_description_common": "1366 × 768 ob",
  "ILST_default_preset_description_hagaki": "100 × 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Letter",
  "ILST_default_preset_name_postcard": "Pohlednice",
  "ILST_default_preset_name_weblarge": "Web-rozsáhlý\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Vlastní velikost",
  "ILST_default_preset_name_common": "Společné",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "Další přednastavení",
  "FLPR_default_preset_description_a4": "210 × 297 mm",
  "FLPR_default_preset_description_letter": "612 × 792 bodů",
  "FLPR_default_preset_description_postcard": "197,6 × 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 × 1080 ob",
  "FLPR_default_preset_description_iphone": "1125 × 2436 ob",
  "FLPR_default_preset_description_hdtv": "1920 × 1080 ob",
  "FLPR_default_preset_description_custom": "Š × V",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Reklamní pruh",
  "FLPR_default_preset_name_postcard": "Plátno",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4 Gen",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Vlastní velikost",
  "FLPR_default_preset_name_more": "Další přednastavení",
  "SPRK_default_preset_name_iphone_14_pro_max": "iPhone 14 Pro Max",
  "SPRK_default_preset_name_iphone_14_pro": "iPhone 14 Pro",
  "SPRK_default_preset_name_iphone_14_plus_13_pro_max_12_pro_max": "iPhone 14 Plus, 13 Pro Max, 12 Pro Max",
  "SPRK_default_preset_name_iphone_14_13_pro_13_12_pro_12": "iPhone 14, 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_google_pixel_7_pro_6_pro": "Google Pixel 7 Pro, 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Přípěvek pro Twitter",
  "SPRK_default_preset_name_twitter_header": "Záhlaví pro Twitter",
  "SPRK_default_preset_name_facebook_post": "Příspěvek pro Facebook",
  "SPRK_default_preset_name_facebook_cover": "Úvodní strana pro Facebook",
  "SPRK_default_preset_name_instagram_post": "Příspěvek na Instagramu",
  "SPRK_default_preset_name_instagram_story": "Příběh na Instagramu",
  "SPRK_default_preset_name_youtube": "Video na YouTube",
  "SPRK_default_preset_name_dribbble_shot": "Snímek pro Dribbble",
  "SPRK_default_preset_name_custom": "Vlastní velikost",
  "SPRK_default_preset_description_iphone_14_pro_max": "430 × 932 ob",
  "SPRK_default_preset_description_iphone_14_pro": "393 × 852 ob",
  "SPRK_default_preset_description_iphone_14_plus_13_pro_max_12_pro_max": "428 × 926 ob",
  "SPRK_default_preset_description_iphone_14_13_pro_13_12_pro_12": "390 × 844 ob",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 ob",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 ob",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 ob",
  "SPRK_default_preset_description_google_pixel_7_pro_6_pro": "412 × 892 ob",
  "SPRK_default_preset_description_ipad": "768 × 1024 ob",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 ob",
  "SPRK_default_preset_description_web_1280": "1280 × 800 ob",
  "SPRK_default_preset_description_web_1366": "1366 × 768 ob",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 ob",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 ob",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 ob",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 ob",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 ob",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 ob",
  "SPRK_default_preset_description_youtube": "1280 × 720 ob",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 ob",
  "SPRK_default_learn_tab_filter_name_all": "Vše",
  "SPRK_default_learn_tab_filter_name_get_started": "Začínáme",
  "SPRK_default_learn_tab_filter_name_design": "Návrh",
  "SPRK_default_learn_tab_filter_name_prototype": "Prototyp",
  "SPRK_default_learn_tab_filter_name_collaborate": "Spolupracovat",
  "SPRK_default_learn_tab_filter_name_design_systems": "Návrhové systémy",
  "SPRK_overlay_title": "Otevřete filtry ze svého počítače",
  "SPRK_overlay_description": "Začněte se stávajícími návrhy",
  "SPRK_psd_or_ai": "PSD nebo AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Zpět",
  "link_opens_in_browser": "Otevře se v prohlížeči",
  "link_opens_in_app": "Otevře se v aplikaci",
  "start_work": "Pracovat",
  "start_learn": "Informace",
  "start_home": "Domovská stránka",
  "start_discover": "Objevujte",
  "start_your_work": "SOUBORY",
  "start_trial_days": "zbývá {daysLeft, plural, =1 {# den} few {# dny} other {# dnů}} zkušební verze",
  "start_greeting": "Začínáme",
  "start_browse_tuts": "Procházet výukové lekce",
  "show_all_tuts": "Všechny výukové lekce v rámci aplikace",
  "up_link_opens_in_browser": "Otevře se v aplikaci",
  "up_show_all_tuts": "Zobrazit vše",
  "start_first_run_greeting": "Vítá vás produkt {productName}",
  "start_learn_greeting": "Informace o produktu {productName}",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# min.} other {# min.}}",
  "search_recent": "Filtrovat poslední soubory",
  "license_missing_payment": "Chybějící informace o platbě",
  "license_billing_error": "Problém s fakturací",
  "license_resolve_now": "Aktualizovat",
  "license_subscription_ended": "Platnost předplatného skončila",
  "license_trial_expired": "Platnost zkušební verze skončila",
  "license_buy_now": "Zakoupit",
  "license_renew_now": "Prodloužit",
  "license_purchase_complete": "Nákup je dokončen",
  "license_issue_resolved": "Problém s fakturací je vyřešen",
  "license_dismiss": "Zavřít",
  "license_trial": "Zbývající dny zkušební verze: {daysLeft}",
  "license_learn_more": "Další informace",
  "license_last_day": "Poslední den zkušební verze",
  "listview_recent_tab_label": "Poslední",
  "listview_template_and_recent_tab_label": "Šablony a poslední soubory",
  "listview_sample_tab_label": "Vzorky",
  "listview_template_tab_label": "Šablony",
  "listview_preset_tab_label": "Přednastavení",
  "listview_syncsetting_tab_label": "Nastavení synchronizace",
  "listview_quickstart_tab_label": "Rychlý průvodce",
  "listview_startertemplates_tab_label": "Šablony pro první kroky",
  "listview_cdo_tab_label": "Vaše soubory",
  "listview_cdo_shared_with_you_tab_label": "Sdíleno s vámi",
  "listview_cdo_deleted_tab_label": "Odstraněné",
  "listview_projects_tab_label": "Projekty",
  "listview_ccphotos_tab_label": "Fotografie ve službě Lightroom",
  "listview_recentfiles_tab_label": "Poslední",
  "listview_recentfiles_table_name_label": "Název",
  "listview_recentfiles_table_modified_label": "Poslední",
  "listview_recentfiles_table_size_label": "Velikost",
  "listview_recentfiles_table_kind_label": "Druh",
  "itemview_toggle_listview": "Zobrazení seznamu",
  "itemview_toggle_thumbnailview": "Zobrazení miniatur",
  "empty_recentfile_new": "Vytvořte něco nového.",
  "offline_ccfiles_title": "Nelze se připojit k internetu.",
  "offline_ccfiles_subtitle": "Soubory Creative Cloud vyžadují ke stažení vašich online datových zdrojů připojení k internetu. Zkontrolujte síťové připojení a zkuste to znovu.",
  "offline_ccfiles_refresh": "Opakovat",
  "file_not_available_locally": "Tento soubor není k dispozici.",
  "ccfiles_syncing_message": "Probíhá synchronizace vašich souborů Creative Cloud. Čekejte…",
  "firstrun_newdoc_desc": "Začněte nový projekt vytvořením prázdného dokumentu nebo otevřením stávajícího souboru.",
  "create_button_new_production": "Nový týmový projekt...",
  "create_button_open_production": "Otevřít týmový projekt...",
  "create_button_open_rush": "Otevřít projekt Rush…",
  "video_no_connection_message": "Nejste připojeni.",
  "video_no_connection_submessage": "Připojte se a zkuste to znovu.",
  "video_no_connection_retry_btn": "Opakovat",
  "video_no_connection_cancel_btn": "Zrušit",
  "third_party_learn_disclaimer": "Některé výukové lekce jsou umístěny na webech třetích stran, jež nejsou nijak spojeny se společností Adobe. Tyto lekce podléhají zásadám ochrany osobních údajů daných webů.",
  "trusted_partner_badge": "Od našich partnerů",
  "last_modified_column": "POSLEDNÍ",
  "recent_cloud_document": "DOKUMENT V CLOUDU",
  "template_document": "ŠABLONA",
  "kind": "DRUH",
  "size_column": "VELIKOST",
  "cloud_doc_tooltip": "Cloudový dokument",
  "cloud_docs_placeholder_title": "Dokumenty v cloudu",
  "cloud_docs_placeholder_header": "Synchronizujte práci ve všech svých zařízeních",
  "cloud_docs_placeholder_text": "S dokumenty v cloudu můžete v aplikaci Photoshop bez problémů pracovat na iPadu i na stolním počítači. Tato funkce je však ve verzi Beta, takže nemusí vždy fungovat očekávaným způsobem. Zapnout a vypnout ji lze v nabídce Předvolby > Technologické náhledy > Povolit cloudové dokumenty Adobe.",
  "cloud_docs_placeholder_button": "Zapněte náhled technologie",
  "search_see_all": "zobrazit vše",
  "search_exit": "Ukončit hledání",
  "search_all_results": "Všechny výsledky",
  "search_esc_instruction": "stisknutím klávesy <span class='search__instruct__key'>esc</span> akci ukončete",
  "search_enter_instruction": "stisknutím klávesy <span class='search__instruct__key'>enter</span> použijte hledání",
  "search_recents_header": "Nedávno otevřené ({count, number})",
  "search_ccfiles_header": "Soubory CC ({count, number})",
  "search_lrphotos_header": "Fotografie ve službě Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# soubor} few {# soubory} other {# souborů}}",
  "search_lightroom_results": "{numResults, plural, =1 {# obrázek} few {# obrázky} other {# obrázků}}",
  "search_lightroom_header_message": "Fotografie ve službě Lightroom",
  "search_stock_results": "{numResults, plural, =1 {# zdroj} few {# zdroje} other {# zdrojů}}",
  "search_learn_header": "Informace o produktu {productName}",
  "search_learn_results": "{numResults, plural, =1 {# výsledek} few {# výsledky} other {# výsledků}}",
  "search_error_no_access_title": "Je nám líto, ale něco se pokazilo.",
  "search_error_no_access": "Bohužel došlo k nějaké chybě a hledání nebylo možné dokončit. Zkuste to znovu.",
  "search_error_image_too_big": "Obrázky větší než 200 MB jsou ke stažení příliš velké.",
  "search_no_results_title": "Nebyly nalezeny žádné výsledky",
  "search_no_results": "Zkontrolujte hledaný výraz a pokus opakujte.",
  "search_no_connection_title": "Žádné síťové připojení",
  "search_no_connection": "Zřejmě nejste připojeni k síti, takže je možné zobrazit jen výsledky z vašeho zařízení. Zkontrolujte připojení k síti a zkuste hledání zopakovat.",
  "cloud_docs_onboarding_title": "Novinka: dokumenty v cloudu",
  "cloud_docs_onboarding_message": "Získejte přístup k dokumentům v cloudu, ať už se přihlásíte k aplikaci Photoshop kdekoli. Při práci jsou automaticky ukládány v cloudu a synchronizovány v rámci Macu, Windows a iPadu.",
  "cloud_docs_onboarding_confirm": "OK",
  "cloud_docs_hs_error_title": "Nelze načíst",
  "cloud_docs_hs_error_message": "Obsah cloudu se nesynchronizuje. Ujistěte se, že máte aktuální verzi aplikace Creative Cloud, zkuste aplikaci {appName} restartovat, případně restartujte aplikaci Creative Cloud.",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "Další informace",
  "xd_cloud_status_offline": "Odpojeno",
  "xd_manage_links_tab_label": "Spravovat odkazy...",
  "xd_shared_tab_label": "Sdíleno s vámi",
  "xd_starter_plan_label": "Úvodní plán",
  "xd_starter_upgrade_label": "Upgradovat",
  "xd_team_trial_admin_msg": "Koupit nyní",
  "xd_team_trial_delegate_msg": "Další informace",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {Platnost zkušební verze skončila} =1 {# den do konce zkušebního období} few {# dny do konce zkušebního období} other {# dnů do konce zkušebního období}}",
  "xd_starter_banner_default_title": "Vítejte v úvodním plánu",
  "xd_starter_banner_invite_limit_title": "Získejte neomezené společné úpravy",
  "xd_starter_banner_share_limit_title": "Získejte neomezené sdílení odkazů",
  "xd_starter_banner_video_limit_title": "Získejte neomezené ukládání videa",
  "xd_starter_banner_pdf_limit_title": "Získejte neomezený počet exportů do souboru PDF",
  "xd_starter_banner_projects_title": "Pracujte rychleji, společně",
  "xd_starter_banner_default_description": "Navrhujte, prototypujte, spolupracujte a provádějte s aplikací Adobe XD další činnosti. Úvodní plán umožňuje sdílet omezené množství dokumentů, prototypů a dalších výstupů. S vyšším plánem získáte přístup k prémiovým funkcím sdílení.",
  "xd_starter_banner_invite_limit_description": "V rámci úvodního plánu jste dosáhli limitu počtu editorů. Když přejdete na vyšší plán, budete moct přidat další editory a používat prémiové funkce sdílení.",
  "xd_starter_banner_share_limit_description": "V rámci úvodního plánu jste dosáhli limitu počtu sdílení odkazů. Když přejdete na vyšší plán, budete moct publikovat další odkazy a používat prémiové funkce sdílení.",
  "xd_starter_banner_video_limit_description": "Uložili jste dva videozáznamy zahrnuté v úvodním plánu. Když přejdete na vyšší plán, budete moct ukládat další videa a používat prémiové funkce sdílení.",
  "xd_starter_banner_pdf_limit_description": "V rámci úvodního plánu jste dosáhli limitu počtu exportů do PDF. Když přejdete na vyšší plán, budete moct exportovat další soubory PDF a používat prémiové funkce sdílení.",
  "xd_starter_banner_projects_description": "Spolupracujte se svým týmem na jednom místě. Když přejdete na vyšší plán, budete moci otevírat dokumenty v projektech a používat další prémiové funkce.",
  "xd_start_learn": "Informace...",
  "tutorial_media_type_video": "Video",
  "tutorial_media_type_blog": "Blog",
  "tutorial_media_type_ui_kit": "Sada uživatelského rozhraní",
  "PHXS_cloud_docs_onboarding_title": "Novinka: dokumenty v cloudu",
  "PHXS_cloud_docs_onboarding_message": "Získejte přístup k dokumentům v cloudu, ať už se přihlásíte k aplikaci Photoshop kdekoli. Při práci jsou automaticky ukládány v cloudu a synchronizovány v rámci Macu, Windows a iPadu.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Novinka: cloudové dokumenty v aplikaci Illustrator",
  "ILST_cloud_docs_onboarding_message": "Získejte přístup ke cloudovým dokumentům v aplikaci Illustrator, kde se vám při práci automaticky ukládají do cloud Adobe. Podle potřeby si také můžete prohlédnout historii verzí a sledovat, jak se váš projekt vyvíjí.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "IDSN_cloud_docs_onboarding_title": "Novinka: dokumenty v cloudu v aplikaci InDesign",
  "IDSN_cloud_docs_onboarding_message": "Získejte přístup k dokumentům v cloudu v aplikaci InDesign, kde se během vaší práce automaticky ukládají do cloudu Adobe.",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Co je nového",
  "ngl_switch_plan_restart_message": "{action} váš plán",
  "ngl_switch_plan_restart_action": "Restartovat",
  "ngl_switch_plan_reactivate_message": "{action} váš plán",
  "ngl_switch_plan_reactivate_action": "Znovu aktivovat",
  "ngl_switch_plan_upgrade_message": "{action} váš plán",
  "ngl_switch_plan_upgrade_action": "Upgradovat",
  "ngl_switch_plan_freemium_upgrade_message": "{action} k placenému plánu",
  "ngl_switch_plan_freemium_upgrade_action": "Upgradovat",
  "ngl_switch_plan_cross_sell_message": "{action} Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Zakoupit",
  "dhscr_card_inapp_cta": "Zahájit výukovou lekci",
  "dhscr_card_helplearn_cta": "Zobrazit výukovou lekci",
  "dhscr_card_helpusing_cta": "Zobrazit článek",
  "dhscr_card_helpkb_cta": "Zobrazit článek",
  "dhscr_card_quickaction_cta": "Vyzkoušejte to ihned",
  "dhscr_card_browse_more_cta": "Procházet další",
  "dhscr_card_more_cta": "Další",
  "dhscr_feedback_main_text": "Pomozte nám vylepšit našeptávání",
  "dhscr_feedback_positive_feedback": "Užitečné",
  "dhscr_feedback_negative_feedback": "Tohle není k ničemu",
  "dhscr_feedback_submit_success": "Zpětná vazba byla odeslána",
  "dhscr_multiple_cards_feedback_submit_success": "Díky! Vaše zpětná vazba nám pomůže zlepšit budoucí návrhy.",
  "dhscr_suggestions": "Návrhy",
  "dhscr_header_information_tip": "Aktuálně oblíbené materiály, ručně vybrané rady a návrhy na základě vašich činností.",
  "preset_description_custom_width": "Š",
  "preset_description_custom_height": "V",
  "user_intent_rec_playlist_cta": "Spustit sérii",
  "user_intent_rec_helpusing_cta": "Přečíst v aplikaci",
  "user_intent_rec_helplearn_cta": "Přečíst v aplikaci",
  "user_intent_rec_inapp_cta": "Zahájit výukovou lekci",
  "WhatsNew_tooltip": "Prozkoumejte novinky a tipy k používání aplikace {appName}.",
  "UserIntentDialog_tooltip": "Vyzkoušejte si vedenou výuku, která vám pomůže začít pracovat s aplikací."
}